@font-face {
    font-family: 'GT-America-Standard-Regular';
    font-style: normal;
    font-weight: 400;
    src: url('GT-America-Standard-Regular.eot'); /* IE9 Compat Modes */
    src: url('GT-America-Standard-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-America-Standard-Regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('GT-America-Standard-Regular.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-America-Standard-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'GT-America-Mono-Bold';
    font-style: normal;
    font-weight: 700;
    src: url('GT-America-Mono-Bold.eot'); /* IE9 Compat Modes */
    src: url('GT-America-Mono-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-America-Mono-Bold.woff2') format('woff2'), /* Super Modern Browsers */
         url('GT-America-Mono-Bold.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-America-Mono-Bold.ttf') format('truetype'); /* Safari, Android, iOS */
}

@font-face {
    font-family: 'GT-America-Standard-Regular-Italic';
    font-style: italic;
    font-weight: 400;
    src: url('GT-America-Standard-Regular-Italic.eot'); /* IE9 Compat Modes */
    src: url('GT-America-Standard-Regular-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('GT-America-Standard-Regular-Italic.woff2') format('woff2'), /* Super Modern Browsers */
         url('GT-America-Standard-Regular-Italic.woff') format('woff'), /* Pretty Modern Browsers */
         url('GT-America-Standard-Regular-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
}

